=head1 Name

sqitch-target-usage - Sqitch target usage statement

=head1 Usage

  sqitch target
  sqitch target [-v | --verbose]
  sqitch target add <name> <uri> [target-options]
  sqitch target alter <name> [target-options]
  sqitch target remove <name>
  sqitch target rename <old> <new>
  sqitch target show <name>

=head1 Options

    -v, --verbose               be verbose; must be placed before an action
    --uri        <uri>          database URI
    --registry   <registry>     registry schema or database
    --client     <path>         path to engine command-line client
 -f --plan-file  <file>         path to deployment plan file
    --top-dir    <dir>          path to directory with plan and scripts
    --extension  <ext>          change script file name extension
    --dir        <name>=<path>  path to named directory
    -s --set     <key=value>    set a database client variable
